## libnet-github-perl 0.22

=== debian/changelog ===
libnet-github-perl (0.22-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Remove License-Alias fields.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 26 May 2010 20:13:23 +0900

libnet-github-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4 (no changes)
  * Convert to source format 3.0 (quilt)

 -- Angel Abad <angelabad@gmail.com>  Wed, 19 May 2010 11:22:53 +0200

libnet-github-perl (0.20-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control: 
    - Add myself to uploaders
    - Add libtest-pod-perl to B-D-I

  [ Franck Joncourt ]
  * Improved long description to mention the module's name.

 -- Angel Abad <angelabad@gmail.com>  Wed, 27 Jan 2010 23:33:40 +0100

libnet-github-perl (0.19-1) unstable; urgency=low

  * New upstream release.

 -- Christine Spang <christine@debian.org>  Fri, 11 Sep 2009 14:37:01 -0400

libnet-github-perl (0.18-1) unstable; urgency=low

  * Initial Release. (Closes: #542305)

 -- Christine Spang <christine@debian.org>  Tue, 25 Aug 2009 17:39:39 -0400
