=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-GitHub/   .*/Net-GitHub-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
