## libnet-github-perl 0.23

=== debian/changelog ===
libnet-github-perl (0.23-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Sat, 06 Nov 2010 16:29:16 +0100
