=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christine Spang <christine@debian.org>,
  Angel Abad <angelabad@gmail.com>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Net-GitHub/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-github-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-github-perl
