## libnet-github-perl 0.28

=== debian/changelog ===
libnet-github-perl (0.28-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper to 8
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 06 Mar 2011 17:15:02 +0100

libnet-github-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add libwww-perl to Depends and Build-Depends-Indep

 -- Angel Abad <angelabad@gmail.com>  Fri, 18 Feb 2011 10:59:20 +0100

libnet-github-perl (0.26-1) unstable; urgency=low

  * New upstream release
  * debian/libnet-github-perl.examples: Add example files

 -- Angel Abad <angelabad@gmail.com>  Thu, 20 Jan 2011 23:08:06 +0100

libnet-github-perl (0.24-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 02 Jan 2011 14:50:24 +0100
