=== debian/control ===
Source: libnet-github-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libany-moose-perl,
 libcrypt-ssleay-perl,
 libfile-slurp-perl,
 libhtml-tree-perl,
 libjson-any-perl,
 libtest-mockmodule-perl,
 libtest-pod-perl,
 liburi-perl,
 libwww-mechanize-gzip-perl,
 libwww-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Angel Abad <angelabad@gmail.com>,
 Ansgar Burchardt <ansgar@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-GitHub/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-github-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-github-perl

Package: libnet-github-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-moose-perl,
 libcrypt-ssleay-perl,
 libhtml-tree-perl,
 libjson-any-perl,
 liburi-perl,
 libwww-mechanize-gzip-perl,
 libwww-perl
Description: Perl interface for GitHub
 GitHub, http://github.com/, is a service for hosting Git source code
 repositories and managing projects using Git. The Net::GitHub module
 provides a Perl interface that implements V1 and V2 of the GitHub API,
 described at http://develop.github.com/.
