## libnet-github-perl 0.30

=== debian/changelog ===
libnet-github-perl (0.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.30
  * debian/control: {Build-}Deepends on libjson-xs-perl
  * debian/copyright: Update debian/* section
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Sun, 28 Aug 2011 15:53:42 +0200
