## libnet-github-perl 0.46

=== debian/changelog ===
libnet-github-perl (0.46-1) unstable; urgency=low

  * Imported Upstream version 0.46
  * debian/copyright: Update debian/* section
  * debian/control: {Build-}Depends on libhttp-message-perl

 -- Angel Abad <angel@debian.org>  Tue, 15 May 2012 21:29:27 +0200

libnet-github-perl (0.44-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update upstream copyright years
  * Add debian/NEWS about API change

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 17 Apr 2012 15:09:16 +0200

libnet-github-perl (0.42-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 15:12:05 +0100

libnet-github-perl (0.41-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update copyright years for inc/Module/*

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 22 Mar 2012 20:02:31 +0100
