=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christine Spang <christine@debian.org>,
- Angel Abad <angelabad@gmail.com>,
+ Angel Abad <angel@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libany-moose-perl,
  libcrypt-ssleay-perl,
  libfile-slurp-perl,
  libhtml-tree-perl,
+ libhttp-message-perl,
  libjson-any-perl,
  libjson-xs-perl,
  libtest-mockmodule-perl,
@@ -19,7 +20,7 @@
  libwww-mechanize-gzip-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-github-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-github-perl.git
 Homepage: http://search.cpan.org/dist/Net-GitHub/
@@ -30,6 +31,7 @@
  libany-moose-perl,
  libcrypt-ssleay-perl,
  libhtml-tree-perl,
+ libhttp-message-perl,
  libjson-any-perl,
  libjson-xs-perl,
  liburi-perl,
