## libnet-github-perl 0.50

=== debian/changelog ===
libnet-github-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50

 -- Angel Abad <angel@debian.org>  Wed, 05 Dec 2012 09:55:41 +0100

libnet-github-perl (0.48-1) unstable; urgency=low

  * Imported Upstream version 0.48
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Angel Abad <angel@debian.org>  Wed, 21 Nov 2012 22:53:30 +0100
