=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libwww-mechanize-gzip-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-github-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-github-perl.git
 Homepage: http://search.cpan.org/dist/Net-GitHub/
