## libnet-github-perl 0.52

=== debian/changelog ===
libnet-github-perl (0.52-1) unstable; urgency=low

  * Imported Upstream version 0.52

 -- Angel Abad <angel@debian.org>  Wed, 10 Apr 2013 10:42:54 +0200

libnet-github-perl (0.51-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ Angel Abad ]
  * Imported Upstream version 0.51
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Mon, 25 Mar 2013 09:34:55 +0100
