=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christine Spang <christine@debian.org>,
  Angel Abad <angel@debian.org>,
- Ansgar Burchardt <ansgar@debian.org>,
- Alessandro Ghedini <ghedo@debian.org>
+ Ansgar Burchardt <ansgar@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libany-moose-perl,
  libcrypt-ssleay-perl,
@@ -22,8 +21,8 @@
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-github-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-github-perl.git
-Homepage: http://search.cpan.org/dist/Net-GitHub/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-github-perl.git
+Homepage: https://metacpan.org/release/Net-GitHub/
 
 Package: libnet-github-perl
 Architecture: all
