## libnet-github-perl 0.54

=== debian/changelog ===
libnet-github-perl (0.54-1) unstable; urgency=low

  * Imported Upstream version 0.54

 -- Angel Abad <angel@debian.org>  Tue, 08 Oct 2013 18:52:17 +0200

libnet-github-perl (0.53-1) unstable; urgency=low

  * Imported Upstream version 0.53
  * Use debhelper 9.20120312 to get all hardening flags.

 -- Angel Abad <angel@debian.org>  Sun, 01 Sep 2013 22:29:16 +0200
