=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christine Spang <christine@debian.org>,
  Angel Abad <angel@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20120312)
 Build-Depends-Indep: libany-moose-perl,
  libcrypt-ssleay-perl,
  libfile-slurp-perl,
