## libnet-github-perl 0.55

=== debian/changelog ===
libnet-github-perl (0.55-1) unstable; urgency=medium

  * Imported Upstream version 0.55
  * debian/control: Remove libjson-xs-perl from {Build-}Depends.
  * Declare compliance with Debian Policy 3.9.5.

 -- Angel Abad <angel@debian.org>  Sat, 28 Dec 2013 11:52:10 +0100
