=== debian/control ===
--- 
+++ 
@@ -12,14 +12,13 @@
  libhtml-tree-perl,
  libhttp-message-perl,
  libjson-any-perl,
- libjson-xs-perl,
  libtest-mockmodule-perl,
  libtest-pod-perl,
  liburi-perl,
  libwww-mechanize-gzip-perl,
  libwww-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-github-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-github-perl.git
 Homepage: https://metacpan.org/release/Net-GitHub/
@@ -32,7 +31,6 @@
  libhtml-tree-perl,
  libhttp-message-perl,
  libjson-any-perl,
- libjson-xs-perl,
  liburi-perl,
  libwww-mechanize-gzip-perl,
  libwww-perl
