=== debian/watch ===
version=3
https://metacpan.org/release/Net-GitHub/   .*/Net-GitHub-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
