## libnet-github-perl 0.66

=== debian/changelog ===
libnet-github-perl (0.66-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 20:33:54 +0200

libnet-github-perl (0.65-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.65

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Jun 2014 05:46:34 +0200

libnet-github-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 14:46:21 +0200

libnet-github-perl (0.63-1) unstable; urgency=medium

  * Imported Upstream version 0.63
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Fri, 30 May 2014 12:32:43 +0200

libnet-github-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 15:43:12 +0200

libnet-github-perl (0.60-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/libnet-github-perl.examples to fixed directory name.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 17:46:41 +0200

libnet-github-perl (0.59-1) unstable; urgency=medium

  [ Daniel Lintott ]
  * Imported Upstream version 0.59
  * Add myself to uploaders

  [ gregor herrmann ]
  * Install new example script.

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 06 Apr 2014 20:29:57 +0100

libnet-github-perl (0.57-1) unstable; urgency=medium

  * New upstream release.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 07 Mar 2014 09:55:18 -0600

libnet-github-perl (0.56-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Jotam Jr. Trejo ]
  * New upstream release.
  * Upgrade debhelper compatibility level to 9.
  * Add /me to Uploaders and Copyright.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Thu, 06 Mar 2014 12:00:53 -0600
