=== debian/control ===
Source: libnet-github-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
           Angel Abad <angel@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhttp-message-perl,
                     libjson-any-perl,
                     liblwp-protocol-https-perl,
                     libmoo-perl,
                     libtest-pod-perl,
                     libtype-tiny-perl,
                     liburi-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-github-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-github-perl.git
Homepage: https://metacpan.org/release/Net-GitHub

Package: libnet-github-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libjson-any-perl,
         liblwp-protocol-https-perl,
         libmoo-perl,
         libtype-tiny-perl,
         liburi-perl,
         libwww-perl
Description: Perl interface for GitHub
 GitHub, http://github.com/, is a service for hosting Git source code
 repositories and managing projects using Git. The Net::GitHub module
 provides a Perl interface that implements V1 and V2 of the GitHub API,
 described at http://develop.github.com/.
