## libnet-github-perl 0.69

=== debian/changelog ===
libnet-github-perl (0.69-1) unstable; urgency=medium

  * Team upload.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Imported upstream version 0.69
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 18:10:08 +0200

libnet-github-perl (0.68-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 0.68
  * Add autopkgtest control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Sep 2014 19:37:08 +0200
