=== debian/control ===
--- 
+++ 
@@ -17,9 +17,10 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-github-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-github-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-github-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Net-GitHub
 
 Package: libnet-github-perl
