## libnet-github-perl 0.77

=== debian/changelog ===
libnet-github-perl (0.77-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.77.
  * Update years of packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jul 2015 21:20:18 +0200
