=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhttp-message-perl,
-                     libjson-any-perl,
+                     libjson-maybexs-perl,
                      liblwp-protocol-https-perl,
                      libmoo-perl,
                      libtest-pod-perl,
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libhttp-message-perl,
-         libjson-any-perl,
+         libjson-maybexs-perl,
          liblwp-protocol-https-perl,
          libmoo-perl,
          libtype-tiny-perl,
