## libnet-github-perl 0.83

=== debian/changelog ===
libnet-github-perl (0.83-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.83
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 04 Feb 2016 13:36:56 -0200

libnet-github-perl (0.82-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.82
  * Drop patch that fixed pod2man, already applied by upstream.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 11:40:18 -0200

libnet-github-perl (0.81-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.81
  * Update contact in d/u/metadata
  * Create patch fixing pod2man error. Silence lintian.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 11 Jan 2016 23:14:06 -0200

libnet-github-perl (0.80-1) unstable; urgency=medium

  * Imported Upstream version 0.80
  * debian/control: {Build-}Depends on libcache-lru-perl
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sat, 31 Oct 2015 19:03:28 +0100

libnet-github-perl (0.79-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.79

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 28 Oct 2015 11:24:14 -0200

libnet-github-perl (0.78-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.78

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Sep 2015 16:22:58 -0300
