=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libhttp-message-perl,
+Build-Depends-Indep: libcache-lru-perl,
+                     libhttp-message-perl,
                      libjson-maybexs-perl,
                      liblwp-protocol-https-perl,
                      libmoo-perl,
@@ -17,9 +18,9 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-github-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-github-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-github-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Net-GitHub
 
@@ -27,6 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcache-lru-perl,
          libhttp-message-perl,
          libjson-maybexs-perl,
          liblwp-protocol-https-perl,
