## libnet-github-perl 0.86

=== debian/changelog ===
libnet-github-perl (0.86-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.86

 -- Angel Abad <angel@debian.org>  Wed, 07 Dec 2016 09:21:46 +0100

libnet-github-perl (0.85-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christine Spang from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.85
  * Update d/u/metadata
  * Declare compliance with Debian policy 3.9.8
  * debian/copyright: remove unused paragraph related with inc/ directory

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Sep 2016 16:16:04 -0300
