=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libnet-github-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christine Spang <christine@debian.org>,
-           Angel Abad <angel@debian.org>,
+Uploaders: Angel Abad <angel@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcache-lru-perl,
@@ -18,10 +17,9 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-github-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-github-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Net-GitHub
 
 Package: libnet-github-perl
