## libnet-github-perl 0.87

=== debian/changelog ===
libnet-github-perl (0.87-1) unstable; urgency=medium

  * Import upstream version 0.87
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.0.0 (no changes)

 -- Angel Abad <angel@debian.org>  Wed, 19 Jul 2017 09:49:15 +0200
