=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-github-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-github-perl.git
 Homepage: https://metacpan.org/release/Net-GitHub
