## libnet-github-perl 0.93

=== debian/changelog ===
libnet-github-perl (0.93-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.93.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:16:40 +0100

libnet-github-perl (0.91-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.91.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Update long description (supported API versions and URLs).

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 18:50:44 +0100

libnet-github-perl (0.90-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Angel Abad ]
  * Import upstream version 0.90
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Angel Abad <angel@debian.org>  Mon, 09 Oct 2017 11:07:07 +0200
