=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libnet-github-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Daniel Lintott <daniel@serverb.co.uk>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcache-lru-perl,
                      libhttp-message-perl,
                      libjson-maybexs-perl,
@@ -17,7 +16,7 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-github-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-github-perl.git
 Homepage: https://metacpan.org/release/Net-GitHub
@@ -35,7 +34,7 @@
          liburi-perl,
          libwww-perl
 Description: Perl interface for GitHub
- GitHub, http://github.com/, is a service for hosting Git source code
+ GitHub, https://github.com/, is a service for hosting Git source code
  repositories and managing projects using Git. The Net::GitHub module
- provides a Perl interface that implements V1 and V2 of the GitHub API,
- described at http://develop.github.com/.
+ provides a Perl interface that implements V3 and V4 of the GitHub API,
+ described at https://developer.github.com/ .
