## libnet-github-perl 0.95

=== debian/changelog ===
libnet-github-perl (0.95-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.95.
  * Drop pod-whatis.patch, merged upstream.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2018 20:36:07 +0200

libnet-github-perl (0.94-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.94.
  * Add patch to fix manpage issue.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Mar 2018 20:13:32 +0100
