=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-github-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-github-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-github-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-github-perl.git
 Homepage: https://metacpan.org/release/Net-GitHub
 
 Package: libnet-github-perl
