## libnet-github-perl 1.01

=== debian/changelog ===
libnet-github-perl (1.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.01.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 19:33:40 +0200

libnet-github-perl (0.99-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.99

 -- Florian Schlichting <fsfs@debian.org>  Fri, 27 Mar 2020 17:49:23 +0100

libnet-github-perl (0.98-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.98.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Mar 2020 19:15:44 +0100

libnet-github-perl (0.96-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.96.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 17:07:30 +0100
