=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcache-lru-perl,
-                     libhttp-message-perl,
-                     libjson-maybexs-perl,
-                     liblwp-protocol-https-perl,
-                     libmoo-perl,
-                     libtest-pod-perl,
-                     libtype-tiny-perl,
-                     liburi-perl,
-                     libwww-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcache-lru-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
+                     liblwp-protocol-https-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-github-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-github-perl.git
 Homepage: https://metacpan.org/release/Net-GitHub
+Rules-Requires-Root: no
 
 Package: libnet-github-perl
 Architecture: all
