## libnet-github-perl 1.02

=== debian/changelog ===
libnet-github-perl (1.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.02.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Sep 2021 19:49:36 +0200
