=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcache-lru-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
@@ -16,7 +16,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-github-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-github-perl.git
 Homepage: https://metacpan.org/release/Net-GitHub
