=== debian/watch ===
version=4
https://metacpan.org/release/Net-GitHub   .*/Net-GitHub-v?@ANY_VERSION@@ARCHIVE_EXT@$
