## libnet-github-perl 1.03

=== debian/changelog ===
libnet-github-perl (1.03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.03.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2022 21:32:02 +0200
