## libnet-github-perl 1.05

=== debian/changelog ===
libnet-github-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.05.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 17:27:19 +0200
